export function getExpressForm() {
    return {
        "expressid": "",
        "senderCity": "",
        "senderName": "",
        "receiverCity": "",
        "receiverName": "",
        "signedTime": "",
        "isSigned": false
    }
}